/*CSS Reset */
* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}

#box1 {
	height: 150px;
	width: 150px;
	padding: 50px;
	border: 2px solid black;
	background-color: orange;
	margin-right: 30px;
}
.sample {
	height: 150px;
	width: 150px;
	border: 2px solid blue;
	background-color: green;
}
#box2 {
	height: 150px;
	width: 150px;
	border: 2px solid red;
	padding: 50px;
	background-color: yellow;
}